package org.example;

/**
 * Hello world!
 *
 */
public class Person {
    public String name;
    public int age;

    public Person(String name, int age) {
        this.name = name;
        this.age = age;
    }

    public void greet() {
        System.out.printf("Hello, my name is %s and I am %d years old.\n", name, age);
    }
}
